<div class="breadcrumbs">
    {% set breadcrumbs = (request.path | path_to_breadcrumbs) %}
    {% set ns = namespace(rel_paths = "/")%}
    {% if breadcrumbs | length > 1 %}
        <ol>
            {% for breadcrumb in breadcrumbs %}
                {% if loop.last %}
                    <li>
                        {{breadcrumb | capitalize}}
                    </li>
                {% else %}
                    <li>
                        {% set ns.rel_paths = ns.rel_paths + breadcrumb + "/"%}
                        <a href="{{ns.rel_paths}}">{{breadcrumb | capitalize}}</a><span class="ui-icon ui-icon-caret-1-e"></span>
                    </li>
                {% endif %}
            {% endfor %}
        </ol>
    {% endif %}
</div>